MAQ_PLOT.PL(1)

NAME
maq_plot.pl - plot pairs along the chromosome

SYNOPSIS
maq_plot.pl <command> <arguments>

OPTIONS

abpair
    plot abnormal pairs along the chromosome

depth
    depth plot

mixed
    mixed plot

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.